{
  "verseBefore": "Xing kapiek haay vnê Lôôk, Vaq haay, kung ji kapiek, haay karoay axaap koot manih, nưq heq jah pa jêêt tyauq long lơuq di Kơy Plêêk.",
  "verseAfter": "Xing kapiek haay vnê Lôôk, Vaq haay, kung xing kapiek, haay karoay axaap koot manih, nưq heq jah pa jêêt tyauq long lơuq di Kơy Plêêk.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 3,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-05-05T02:35:25.756Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 3,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
